Puntuado con 5 de 5 estrellas

Love the concept!! But on 3.1b3, once I install this and restart it says 'Gathera was not installed properly'. Tried it on a clean profile and yet the same message. Please sort out this bug. Want to use this.

Esta valoración es de una versión anterior del complemento (